Problems with bundled cvs and mandrake 9.2


2003-10-21 06:11:19 AM
jbuilder20
FYI,
I just solved a problem with JBuilder 9 and Mandrake 9.2.
After upgrading from Mandrake 9.1, I got some strange error asking me to
install cvs or to put it in my path.
I seems that libcom_err.so.3 was removed from the distribution, and only
libcom_err.so.2 was left. After a little investigation: libcom_err.so.3
is/was used by Kerberos and libcom_err.so.2 is used by ext2fs. I cannot
find libcom in the new Kerberos libs for mandrake, so it seems to be gone.
The workaround is to mv cvs to cvs.off in /opt/JBuilder9/bin and link
/opt/JBuilder9/bin/cvs to /usr/bin/cvs.
// Johan